.gq{
    width: 201px !important;
    height: 61px !important;
    background: url(../images/gq.png) no-repeat !important;
    background-size: 201px 61px !important;
}
.gq:hover{
    width: 201px !important;
    height: 61px !important;
    background: url(../images/gqhover.png) no-repeat !important;
    background-size: 201px 61px !important;
}
.headbar_right a{
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    color: #FFFFFF;
    line-height: 20px;
}

